In CentOS-WebPanel.com (aka CWP)... CVE-2019-14725

4.0 AV AC AU C I A
发布: 2019-08-06
修订: 2020-05-31

In CentOS-WebPanel.com (aka CWP) CentOS Web Panel 0.9.8.851, an insecure object reference allows an attacker to change the e-mail usage value of a victim account via an attacker account.

0%
当前有1条漏洞利用/PoC
当前有1条受影响产品信息